
/*--reset--*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
@charset "utf-8"; 
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup 
table {
	border-collapse: separate;
	border-spacing: 0;
}*/
caption, th, td {
	text-align: left;
	font-weight: normal;
}
/*blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/*------Estilos básico----------*/
body {
	background-image: url(imagenes/bg_grad.jpg);
	font-size:68.5%;
	font-family: Arial, Helvetica, sans-serif;
	overflow:auto;
	font-weight:200;
}
.clear{clear:both;}
img{ border:none 0; behavior: url(iepngfix.htc)} 
h2{font-size:1.5em;  text-align:center}/*//font-size:1.2em;font-weight:bold; margin:0; padding:0; */
h3{	font-size: 1.2em;
	text-align: center;
	vertical-align: middle;
	color:#3076a4;
	text-decoration:none;
	
}
a:hover, a:link, a:visited, a:focus{color:#000; text-align:none;}
p{line-height:1.25}
table{ width:520px; height:auto; margin:auto;}

/*-----------layaut------------*/
#centro{
	position:absolute; 
    width:778px; 
    height:610px; 
    margin-left:-389px; 
    margin-top: -305px; 
    left:50%; 
    top: 50%;
 }
#contenedor{}
#cabecera{
	position:relative;
	width:778px;
	height: 150px;
	margin:0;
	padding: 0;
	top:0;
	visibility: visible;
	background-image:url(imgcabecera/9.jpg);
	z-index: 98;
}
.imagenes{
	position:absolute;
	width: 778px;
	height:150px;
	z-index: 5;
	visibility: visible;
	left:0;
	padding: 0;
	margin: 0;
	top: 0;
}
.titulo1{
	position:absolute;
	width:409px;
	left:105px;
	top:20px;
	z-index: 102;
	visibility: visible;
}
.titulo2{
	position:relative;
	float:left;
	clear: both;
	top: 127px;
	left: 95px;
	z-index: 105;
	color: #D5DBEB;
	visibility: visible;
}
.tomates{ /*tomates verdes*/
	position:absolute;
	width:100px;
	height:150px;
	margin:0;
	padding:0;
	top:0;
	left: -75px;
	z-index: 100;
	visibility: visible;
}
#cuerpo{
	position: relative;
	width:578px;
	height:460px;
	margin:0;
	padding: 0 0 0 200px;
	background: url(imagenes/pita.jpg) no-repeat;
	background-image: url(imagenes/pita.jpg);
}
.menu {
	list-style:none;
	height:45px;
	position:relative;
	font-size:12px;
	width:568px;
	background-color: transparent;
	z-index: 20;
	left: 0;
	margin: 0;
	padding: 0;
}
.menu li {
	float:left;
	height:40px;
	margin-right:1px;
}
.menu li a {display:block; float:left; height:40px; line-height:35px; color: #333; text-decoration:none; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 4px; /*cursor:pointer;*/ background:url(menu/m0a.gif) no-repeat;}
.menu li a b {float:left; display:block; padding:0 16px 5px 12px; background:url(menu/m0b.gif) no-repeat right top;}
.menu li.current a {color:#7c9321; background: url(menu/m2a.gif) no-repeat;}
.menu li.current a b {background:url(menu/m2b.gif) no-repeat right top;}
.menu li a:hover {color:#000; background: url(menu/m1a.gif) no-repeat;}
.menu li a:hover b {background:url(menu/m1b.gif) no-repeat right top;}
.menu li.current a:hover{color:#7c9321; background: url(menu/m2a.gif) no-repeat; cursor:default;}
.menu li.current a:hover{background:url(menu/m2b.gif) no-repeat right top;}
//.menu li a:link{color:#000; background: url(menu/m2a.gif) no-repeat; cursor:default;}
.textcenter{text-align:center}
.textleft{text-align:left}
.textright{text-align:right}
.negrita{ font-weight:bold}
#contenido{
	position:relative;
	width:568px;
	height: 380px;
	padding:0;
	margin:0;
	}
#texto{
	width:520px;
	height:auto; 
	position:relative;
	left:20px;
	top: 20px;
	font-size:1.3em; //font-size:1em;
}
.scroll{
	height:275px;
	width: 520px;
	margin:0;
	overflow:auto;	
	left:0;
	float:left;
	padding:0;
}
#instalaciones, #mapa{width:520px; height:275px; margin:0; padding:0; left:0}
.textlarge{font-size: 100%}
.azulbold{color:#3076a4; font-weight:bold}
#img{ 
	float:right;
	width:400px;
	height:275px;
	margin: 0;
	padding:0;
	overflow:auto;
		
}
#imgproductos{
	position:relative;
	top:40px;
	height:100px;
	margin:0;
	padding:0;
	width: 300px;
}

.pwidth, .swidth, .fwidth{width:130px}
.tdheight{height:40px}
.thheight{height:20px}
#pie{
	position: relative;
	width:568px;
	margin:0;
	padding: 0;
	left: 0;
	font-size:1em;//font-size:0.875em
	
	/*//;color:#333;text-align:center;z-index:50;visibility: visible;*/
}
.tomates2{
	position:absolute;
	float:right;
	width:auto;
	height:auto;
	top: -110px;
	right:-50px;
	z-index:95;
	visibility: visible;
}
.textpie{position:absolute; width:568px; height:auto; top:0; left:0;z-index: 110; text-align:center}
